{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch toàn bộ phòng giao dịch tầng 1 (kể cả wc)"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch bậc tam cấp + ngoại cảnh + tầng hầm"
                },
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Làm sạch toàn bộ văn phòng tầng 2 + phòng lãnh đạo (kể cả wc)"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Làm sạch toàn bộ thang bộ từ tầng 1 lên tầng 4"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Trực lại toàn bộ wc từ tầng 1, tầng 2 (lưu ý: đặt giấy, lau vết bẩn phát sinh)"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Gạt kính cửa ra vào + thay rác + Trực ngoại cảnh & hầm + lau tam cấp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kì cuối tuần thứ 7: quét mạng nhện, thông gió, vệ sinh kính, PCCC + TVS wc các tầng"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}